@charset "utf-8";
/* CSS Document */
/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-width : 1200px) 
and (max-width : 1279px) {
/* Styles */
.nav-footer > ul > li > a {
    padding: 5px 2px;
}
.navbar-default .navbar-nav > li > a{
	font-size:13px;
}
.products {
    padding: 18px 10px 10px;
}
.products ul > li > a > img {
    width:85%;
}
#owl2 .owl-item .item, .product-search .owl-item .item{
	padding:10px;
}
.product-search .owl-item .item .item-details .btn{
	font-size:11px;
}

}